Beliebt

MathWorks ist f├╝r die Lego-Firmware V1.03 geschrieben, aber Lego ist bis V1.10 kompatibel - Passw├Ârter, Telnet, Matlab, Simulink

MathWorks (MATLAB und Simulink) ist / sind geschriebenf├╝r Lego Firmware 1.03! (ohne TelNet-ID / Kennschl├╝ssel) Die Versionen 1.07 und 1.08 erfordern auch keine ID / Kennschl├╝ssel. F├╝r die Versionen 1.09 und 1.10 ist eine ID / ein Kennwort erforderlich. Die MathWorks-Software stellt keine ID / Kennwort zur Verf├╝gung und funktioniert daher nur mit V1.03, V1.07 oder V1.08! MathWorks funktioniert nicht mit der aktuell verf├╝gbaren Version 1.09 oder 1.10 und Lego bietet keine alte Firmware (1.03, 1.07 oder 1.08). Es sollte noch irgendwo existieren. Damit ich es bekomme, muss es von der ├ľffentlichkeit zur Verf├╝gung gestellt werden.

Kann jemand bitte Lego Firmware V1.03, V1.07 oder V1.08 posten?

Zusatz

StackExchange hat mehrere Foren. Dies ist das Superuser-Forum. Es gibt auch das Forum f├╝r Softwareempfehlungen. Ich bin mir nicht sicher, in welchem ÔÇőÔÇőForum sich dieser Beitrag befinden soll. Er befindet sich jedoch im Superuser-Forum und ich werde hier die Kontextkette weiter pflegen. W├Ąre jedoch einer von ihnen besser geeignet, um einen Kettenbrief zu erstellen als der andere.

Es ist wahrscheinlicher, dass MathWorks diesem Problem Aufmerksamkeit schenkt, wenn mehrere Anforderungen eingehen.

Ich bitte die Leser, MathWorks eine Anfrage zur Behebung des Problems mit der "Lego EV3-Firmware" zu senden.

DANKE

Antworten:

0 f├╝r Antwort Ôäľ 1

M├Âglicherweise k├Ânnen Sie die speziell erstellte fw 1.09D (Entwicklerversion) verwenden, die eine Internetverbindung erm├Âglicht, wenn Sie eine von LEGO bereitgestellte ID / einen Passkey verwenden. Diese fw Version und Dokumentation kann hier heruntergeladen werden: https://education.lego.com/en-us/support/mindstorms-ev3/developer-kits